@charset 'utf-8';


.g-wrap-lg{
    /*max-width: 1240px;*/
}
table.table-a,
table.table-a th,
table.table-a td{border:0; border-collapse:collapse;}
table.table-a{margin:0; width:100%; border-top: 1px solid #918C8B;}
table.table-a th,
table.table-a td{padding: 4px 0; font-size: 1.5rem; font-weight: normal;line-height: 2.0rem; border-bottom: 1px solid #918C8B; box-sizing: border-box;}
table.table-a th{padding: 4px 7px 4px 30px; width: 42%; border-right: 1px solid #918C8B;}
table.table-a td{padding: 4px 0; width: 29%; text-align: center;}
table.table-a td.bg_pink{background: #F9E4ED;}
@media screen and (max-width: 960px){
    table.table-a th,
    table.table-a td{padding: 4px 0; font-size: 3.2vw; font-weight: normal;line-height: 2.0rem; border-bottom: 1px solid #918C8B; box-sizing: border-box;}
    table.table-a th{padding: 4px 7px; width: 42%; border-right: 1px solid #918C8B;}
}
.contents{background: #fff;}
/*MV*/
#mv{margin: 0 auto;width: 100%;/*max-width: 1920px;*/height: 585px;background: url("../../images/top/mv.jpg") no-repeat center top!important;background-size: cover;}
#mv .g-wrap-md{position: relative;width: 100%;}
#mv .mv_logo{float: right; padding: 31px 0 0; width: 374px;}
#mv .mv_tit{float: right; padding: 20px 0 0;width: 587px;color: #fff; font-size: 5.7rem; line-height: 5.3rem; box-sizing: border-box;clear: both;}
#mv .mv_tit small{display: block;padding: 0 0 13px; font-size: 2.6rem; line-height: 1;}
#mv .mv_hum{display: none;}
@media screen and (max-width: 960px){
    #mv{margin: 0 auto;width: 100%;max-width: inherit;height: auto;background: none;}
    #mv .g-wrap-md{max-width: calc(750 / 750 * 100%);}
    #mv .mv_tit,
    #mv .mv_tit small,
    #mv .mv_hum{display: none;}
    #mv .mv_logo{float: none; padding: 0;width: 100%;}
    #mv .mv_logo img{width: 100%;}
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #mv .mv_tit{letter-spacing: -0.1em;} /* IE11 */
}
/*MENU*/
.main_menu{margin: 0 auto; padding: 21px 0; width: 936px; border-bottom: 2px solid #B8BFC3;}
.main_menu li{width: 33.333%; text-align: center; border-right: 2px solid #B8BFC3;}
.main_menu li:last-of-type{border-right: none;}
.main_menu li a{display: block; color: #231916; font-size: 1.8rem; font-weight: bold; line-height: 1;}
.main_menu li a:hover{ opacity: 0.6; filter: alpha(opacity=60); -moz-opacity: 0.6; }
@media screen and (max-width: 960px){
    .main_menu{display: none;}
}

/*ANCHOR MENU*/
.anchor_menu{margin: 0 auto; padding: 24px 0 45px; width: 500px;}
.anchor_menu li{width: 130px;}
.anchor_menu li a{display: block; padding: 0 0 17px; color: #717F87; font-size: 1.4rem; font-weight: bold; line-height: 1; text-align: center; background: url("../../images/top/arrow03.png") no-repeat center bottom;}
.anchor_menu li a:hover{ opacity: 0.6; filter: alpha(opacity=60); -moz-opacity: 0.6; }
@media screen and (max-width: 960px){
    .anchor_menu{margin: 0 auto; padding: 0 5.333vw 5.333vw; width: 100%; box-sizing: border-box; background: #fff;}
    .anchor_menu li{width: 33%;}
    .anchor_menu li a{padding: 2.933vw 0 6vw; color: #793C5F; font-size: 3.466vw; background: #F5F5F5 url("../../images/top/arrow03.png") no-repeat center bottom 2.666vw; background-size: 3.2vw auto;}
}

/*TOP INFO*/
.top_info{margin: 0 auto 33px; padding: 33px 0 20px; font-size: 2.0rem; text-align: center;border: 1px solid #CCC;}
.top_info .info_tit{margin-bottom: 5px; color: #FC5050; font-weight: bold;}
.top_info a{color: #315DA3; text-decoration: underline;}
.top_info a:hover{text-decoration: none;}
@media screen and (max-width: 960px){
    .top_info{margin: 0 auto; padding: 5.333vw; font-size: 3.2vw; text-align: center;border: none; background: #fff;}
    .top_info.g-wrap-md{max-width: calc(750 / 750 * 100%);}
    .top_info .bx{padding: 5vw 0; border: 1px solid #CCC;}
    .top_info .bx .info_tit{margin-bottom: 2vw; color: #FC5050; font-weight: bold;}
}

.bx{text-align: center;}
.main_tit{display: inline-block; margin-bottom: 5px; padding: 6px 58px 7px 60px; color: #6D0048; font-size: 2.8rem; /*font-weight: bold;*/ line-height: 3.6rem; letter-spacing: 0.07em; text-indent: 0.07em; text-align: center;background-image: url("../../images/top/icon01.png") , url("../../images/top/icon02.png"); background-repeat: no-repeat; background-position: left center, right center;
}
.main_tit span{
    display:block;
    margin-top:20px;
    font-size:1.8em;
}
.main_text{margin-bottom: 40px; color: #6D0048; font-size: 1.7rem; /*font-weight: bold;*/ line-height: 3.2rem; letter-spacing: 0.07em; text-indent: 0.07em; text-align: center;}
.sub_tit{justify-content: center; align-items: center; margin: 0 auto 30px; width: 349px; height: 54px; color: #050101; font-size: 3.4rem; line-height: 1; letter-spacing: 0.205em; text-indent: 0.205em; text-align: center; background: url("../../images/top/bg_sub_tit.png") no-repeat;}
.top_bnr{margin-bottom: 60px;}
.top_bnr .col {width: 48.5%;}
.top_bnr a{display: block;}
@media screen and (max-width: 960px){
    .bx{padding: 6vw 0 5.333vw;text-align: center;}
    .main_tit{display: inline-block; margin-bottom: 6.666vw; padding: 0 12vw; color: #6D0048; font-size: 5vw; /*font-weight: bold;*/ line-height: 11.733vw; letter-spacing: 0.02em; text-indent: 0.02em; text-align: center;background-image: url("../../images/top/icon01.png") , url("../../images/top/icon02.png"); background-repeat: no-repeat; background-position: left center, right center;}
    .main_tit span{margin-top:0; font-size:1.5em;}
    .main_text{margin-bottom: 10vw; color: #6D0048; font-size: 3.733vw; /*font-weight: bold;*/ line-height: 7.466vw; letter-spacing: 0.07em; text-indent: 0.07em; text-align: center;}
    .sub_tit{justify-content: center; align-items: center; margin: 0 auto; width: 70vw; height: 11vw; color: #050101; font-size: 6.4vw; line-height: 1; letter-spacing: 0.205em; text-indent: 0.205em; text-align: center; background: url("../../images/top/bg_sub_tit.png") no-repeat; background-size: 100% auto;}
    .top_bnr{margin-bottom: 5vw;}
    .top_bnr .col {width:100%;}
    .top_bnr .col + .col {margin-top: 15px;}
}

/*SLIDER*/
#slide{margin: 0 auto; padding: 0 0 20px; width: 100%; overflow: hidden;}
#slide .slider li{text-align: center; max-width: 800px!important;}
#slide .slider li img{display: inline-block;}
#slide .slider li div{margin: 0 auto; padding: 70px 0 0; text-align: center; font-feature-settings : "palt";}
#slide .slider li div p{color: #333; font-size: 1.6rem; line-height: 1.8;}
#slide .slider li div span{display: block; padding: 0 0 15px; font-size: 2.0rem; line-height: 1;}
#slide .slick-dots{bottom: 150px;}
#slide .slick-dots li{margin: 0 2px;}
#slide .slick-dots li button:before{font-size: 1.8rem;}
#slide .slick-dots li.slick-active button:before{color: #6D0048;}
#slide .prev-arrow,
#slide .next-arrow{width: 60px;position: absolute; top: 33%; z-index: 10; cursor: pointer;}
#slide .prev-arrow{left: 50%;margin-left: -490px;}
#slide .next-arrow{right: 50%;margin-right: -490px;}
#slide .slider .slick-slide:not(.slick-center) .img {background-color: #631642;}
#slide .slider .slick-slide:not(.slick-center) img {-webkit-filter: opacity(50%);-moz-filter: opacity(50%);-o-filter: opacity(50%);-ms-filter: opacity(50%);filter: opacity(50%);transition: 0.2s linear;}
@media screen and (max-width: 960px){
    #slide{padding: 0 0 0}
    #slide .slider li{text-align: center; max-width: inherit;}
    #slide .slider li img{display: inline-block;}
    #slide .slider li div{margin: 0 auto; padding: 10vw 0 0; width: 90%; text-align: center; font-feature-settings : "palt";}
    #slide .slider li div p{font-size: 3.466vw; line-height: 5.333vw;font-feature-settings : "palt";}
    #slide .slider li div span{display: block; padding: 0 0 3vw; font-size: 4.8vw; line-height: 1;}
    #slide .slick-dots{bottom: 42.5vw;}
    #slide .slick-dots li{margin: 0 2vw;}
    #slide .slick-dots li button:before{font-size: 4vw;}
    #slide .slick-dots li.slick-active button:before{color: #6D0048;}
    #slide .prev-arrow,
    #slide .next-arrow{width: 8vw;position: absolute; top: 20%; z-index: 10;}
    #slide .prev-arrow{left: 10px;margin-left: 0;}
    #slide .next-arrow{right: 10px;margin-right: 0;}
    #slide .slider .slick-slide:not(.slick-center) .img {background-color: #631642;}
    #slide .slider .slick-slide:not(.slick-center) img {-webkit-filter: opacity(50%);-moz-filter: opacity(50%);-o-filter: opacity(50%);-ms-filter: opacity(50%);filter: opacity(50%);transition: 0.2s linear;}
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #slide .slick-dots{bottom: 265px;} /* IE11 */
  *::-ms-backdrop, #slide .slick-dots{bottom: 160px;}
  *::-ms-backdrop, #slide .slider .slick-slide:not(.slick-center) img {opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5;}
}
/*SERVICE*/
.top_service{margin: 0 auto; padding: 80px 0 70px; width: 100%; background: #6D0048;}
.top_service .img_organiz{margin-bottom: 92px;}
.top_service .common_bx{padding: 47px 94px;position: relative;}
.top_service .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -38px;}
.top_service .common_bx .img_deer{width: 83px; position: absolute; left: 158px; top: -49px;}
.top_service .common_bx .bx_inner{width: 100%;}
.top_service .common_bx .bx_left{width: 100px;}
.top_service .common_bx .bx_tit{padding: 0 0 0 10px; font-size: 1.7rem; line-height: 1; border-left: 3px solid #924076;}
.top_service .common_bx .bx_right{width: 616px;}
.top_service .common_bx .bx_right .acd_block {/* border: 1px solid #555d61; */margin-bottom:20px;}
.top_service .common_bx .bx_right .acd_block:last-of-type {margin-bottom:84px;}
.top_service .common_bx .bx_right .acd_block .btn{padding: 12px 10px;width: 100%;color: #555d61;font-size: 1.7rem;text-align: center;background: url(../../images/top/arrow03.png) no-repeat center bottom;background-position: right 15px center;box-sizing: border-box;cursor: pointer;font-weight: bold;background-color: rgba(211, 204, 184, 0.3);}
.top_service .common_bx .bx_right .acd_block .btn span {display:inline-block;}
.top_service .common_bx .bx_right .acd_block .btn.active{
    transform: scale(1, -1);}
    .top_service .common_bx .bx_right .acd_block .btn.active span{transform: scale(1, -1);}
.top_service .common_bx .bx_right .acd_block .acd_list{display:none;}
.top_service .common_bx .bx_right dl{margin-bottom:25px; width: 494px;}
.top_service .common_bx .bx_right dl dt{padding: 12px 10px; width: 100%; color: #fff; font-size: 1.7rem; line-height: 1; background-color: #6D0048; background-image: url("../../images/top/open_icon.png"); background-repeat: no-repeat; background-position: right 9px center; box-sizing: border-box; cursor: pointer;font-weight: normal;}
.top_service .common_bx .bx_right dl dt.active{background-image: url("../../images/top/close_icon.png");}
.top_service .common_bx .bx_right dl dt span{padding: 0 18px 0 25px; font-size: 2.0rem; background: url("../../images/top/arrow01.png") no-repeat left center;}
.top_service .common_bx .bx_right dl dd{padding: 18px 70px 0; width: 100%;display: none;}

.top_service .common_bx.typ02{margin-bottom: 92px; padding: 47px 70px;}
.top_service .common_bx.typ02 .bx_inner{width: 100%;}
.top_service .common_bx.typ02 .bx_left{margin-bottom: 15px; padding: 0 24px; width: 100%; box-sizing: border-box;}
.top_service .common_bx.typ02 .bx_right{width: 100%;margin:20px auto 0;}

.top_service .common_bx .bx_calendar{margin: 0 auto; width: 570px;}
.top_service .common_bx .bx_calendar .note{margin-bottom: 22px; padding: 10px 0 0; font-size: 1.6rem; text-align: right;}
.top_service .common_bx .bx_calendar .note span img{margin: 0 4px 2px 6px; vertical-align: middle;}
.top_service .common_bx .bx_calendar .img_calendar{}
.top_service .common_bx .bx_calendar .img_calendar li{margin-bottom: 30px; width: 268px;}
.top_service .common_bx .bx_calendar .note_red{margin: 0 0 0 13px; color: #FF0000; font-size: 1.3rem; line-height: 1.8rem; text-indent: -13px;}
@media screen and (max-width: 960px){
    .top_service{margin: 0 auto; padding: 10vw 0; width: 100%; background: #6D0048;}
    /*.top_service .img_organiz{margin-bottom: 16vw;}*/
    .top_service .common_bx{padding: 5.333vw;position: relative;}
    .top_service .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -8vw;}
    .top_service .common_bx .img_deer{width: 10vw; position: absolute; left: 2vw; top: -6vw;}
    .top_service .common_bx .bx_left{margin-bottom: 5.333vw;width: 100%;}
    .top_service .common_bx .bx_tit{padding: 0 0 0 10px; font-size: 4.266vw; line-height: 1; border-left: 3px solid #924076;}
    .top_service .common_bx .bx_right{width: 100%;}
    .top_service .common_bx .bx_right .acd_block{margin-bottom:3.733vw;}
    .top_service .common_bx .bx_right .acd_block:last-of-type {margin-bottom:12vw;}
    .top_service .common_bx .bx_right .acd_block .btn{padding: 2.666vw 3vw;font-size: 3.733vw;}
    .top_service .common_bx .bx_right .acd_block .acd_list{padding:0 2.666vw;}
    .top_service .common_bx .bx_right dl{margin-bottom: 6.666vw; width: 100%;}
    .top_service .common_bx .bx_right dl dt{padding: 2.666vw 3vw; width: 100%; color: #fff; font-size: 3.2vw; ;font-weight: normal; line-height: 1; background-color: #6D0048; background-image: url("../../images/top/open_icon.png"); background-repeat: no-repeat; background-position: right 2vw center; box-sizing: border-box; cursor: pointer; background-size: 10vw auto;}
    .top_service .common_bx .bx_right dl dt span{padding: 0 4vw 0 5vw; font-size: 4vw; background: url("../../images/top/arrow01.png") no-repeat left center; background-size: 4vw auto;}
    .top_service .common_bx .bx_right dl dd{padding: 4vw 0 0; width: 100%;}
    
    .top_service .common_bx.typ02{margin-bottom: 16vw; padding: 5.333vw;}
    .top_service .common_bx.typ02 .bx_inner{width: 100%;}
    .top_service .common_bx.typ02 .bx_left{margin-bottom: 0; padding: 0; width: 100%; box-sizing: border-box;}
    .top_service .common_bx.typ02 .bx_right{width: 100%;margin:0;}    
    
    .top_service .common_bx .bx_calendar{margin: 0 auto; width: 100%;}
    .top_service .common_bx .bx_calendar .note{margin-bottom: 5.333vw; padding: 10px 0 0; font-size: 3.466vw; text-align: right;}
    .top_service .common_bx .bx_calendar .note span img{margin: 0 4px 2px 6px; vertical-align: middle;}
    .top_service .common_bx .bx_calendar .img_calendar{}
    .top_service .common_bx .bx_calendar .img_calendar li{margin-bottom: 8vw; width: 48%;}
    .top_service .common_bx .bx_calendar .note_red{margin: 0 0 0 3.466vw; color: #FF0000; font-size: 3.466vw; line-height: 4.8vw; text-indent: -3.466vw;}
}

/*PRICE*/
.top_price{margin: 0 auto; padding: 80px 0 57px; width: 100%; background: #7F386B;}
.top_price .common_bx{padding: 47px 78px;position: relative;}
.top_price .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -38px;}
.top_price .common_bx .lead{margin-bottom: 10px; font-size: 1.4rem; line-height: 1.8rem;}
.top_price .common_bx .img_price{margin: 0 auto 15px;position: relative;}
.top_price .common_bx .img_price::before {position: absolute;content: '';background:url("../../images/top/icon_zoom.png")no-repeat;background-size: contain;width:6%;height:0;padding-top:6%;top:10px;right: 10px;}
.top_price .common_bx .note{margin-bottom: 10px; font-size: 1.2rem; line-height: 1.8rem; letter-spacing: -0.05em;}
@media screen and (max-width: 960px){
    .top_price{margin: 0 auto; padding: 16vw 0 10vw; width: 100%; background: #7F386B;}
    .top_price .common_bx{padding: 5.333vw;}
    .top_price .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -8vw;}
    .top_price .common_bx .lead{margin-bottom: 6vw; font-size: 3.466vw; line-height: 4.8vw;}
    .top_price .common_bx .img_price{margin: 0 auto 4vw; width: 100%;}
    .top_price .common_bx .note{margin-bottom: 10px; font-size: 3vw; line-height: 4.2vw; letter-spacing: -0.05em;}
}

/*SECTION*/
.top_section{margin: 0 auto; padding: 80px 0 57px; width: 100%; background: #D3CCB8;}
.top_section .common_bx{padding: 47px 78px 36px;position: relative;}
.top_section .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -38px;}
.top_section .common_bx .bx_inner{margin-bottom: 20px;width: 100%; box-sizing: border-box;}
.top_section .common_bx .bx_left{width: 100px;}
.top_section .common_bx .bx_tit{padding: 0 0 0 10px; font-size: 1.7rem; line-height: 1; border-left: 3px solid #924076;}
.top_section .common_bx .bx_right{padding: 5px 0 0; width: 640px; font-size: 1.3rem; line-height: 1.8rem;}
@media screen and (max-width: 960px){
    .top_section{margin: 0 auto; padding: 16vw 0 10vw; width: 100%; background: #D3CCB8;}
    .top_section .common_bx{padding: 5.333vw;}
    .top_section .common_bx .sub_tit{margin: 0 auto; position: absolute; left: 0; right: 0; top: -8vw;}
    .top_section .common_bx .bx_left{width: 100%;}
    .top_section .common_bx .bx_tit{padding: 0 0 0 10px; font-size: 4.266vw; line-height: 1; border-left: 3px solid #924076;}
    .top_section .common_bx .bx_right{padding: 5px 0 0; width: 100%; font-size: 3.466vw; line-height: 4.8vw;}
}

/*RESERVE*/
.top_reserve{margin: 0 auto; padding: 55px 0 46px; width: 784px;}
.top_reserve .sub_tit{margin: 0 auto 30px;}
.top_reserve .bx{font-size: 1.4rem; line-height: 2.4rem; text-align: center;}
.top_reserve .bx .lead{margin-bottom: 40px; font-size: 1.4rem;}
.top_reserve .bx .lead a{color: #007bc7;text-decoration: underline;}
.top_reserve .reserve_tit{margin: 0 auto 20px; padding: 10px 20px; font-size: 1.6rem; font-weight: bold; text-align: left; background: url("../../images/top/tit_reserve_line.png") no-repeat left bottom;}
.top_reserve .reserve_txt{margin: 0 auto 24px; width: 300px; text-align: left;}
.top_reserve .reserve_txt_02{margin: 0 auto 40px; width: 160px; text-align: left;}
.top_reserve .reserve_btn{margin: 0 auto 40px; width: 440px;}
.top_reserve .contact_bx{padding: 0 0 27px; width: 100%; font-size: 1.8rem; font-weight: bold; border: 1px solid #315DA3; box-sizing: border-box;}
.top_reserve .contact_bx span{display: block; padding: 18px 0 0; color: #315DA3; font-size: 3.0rem; font-weight: bold;}
.top_reserve .contact_bx .contact_tit{margin-bottom: 24px; padding: 16px 0; font-size: 2.0rem; font-weight: bold;background: #DDEEEF;}
@media screen and (max-width: 960px){
    .top_reserve{margin: 0 auto; padding: 10vw 4vw; width: 100%; box-sizing: border-box;}
    .top_reserve .sub_tit{margin: 0 auto;}
    .top_reserve .bx{font-size: 3.466vw; line-height: 6.6vw; text-align: left;}
    .top_reserve .bx .lead{margin-bottom: 4vw; font-size: 4.2vw; text-align: left;}
    .top_reserve .reserve_tit{margin: 0 auto 5vw; padding: 4vw 0; font-size: 4.266vw; font-weight: bold; text-align: left; background: url("../../images/top/tit_reserve_line.png") no-repeat left bottom; background-size: 100% auto;}
    .top_reserve .reserve_txt{margin: 0 auto 6vw; width: 100%; text-align: left;}
    .top_reserve .reserve_txt_02{margin: 0 auto 5vw; width: 100%; text-align: left;}
    .top_reserve .reserve_btn{margin: 0 auto 5vw; width: 100%;}
    .top_reserve .contact_bx{padding: 0 0 6vw; width: 100%; font-size: 3.2vw; font-weight: bold; text-align: center;border: 1px solid #315DA3; box-sizing: border-box;}
    .top_reserve .contact_bx span{display: block; padding: 4vw 0 0; color: #315DA3; font-size: 8vw; font-weight: bold;}
    .top_reserve .contact_bx .contact_tit{margin-bottom: 5vw; padding: 4vw 0; font-size: 3.733vw; font-weight: bold;background: #DDEEEF;}
}

/*MOVIE*/
.top_douga{margin: 0 auto; padding: 39px 0; width: 100%; background: #7F386B;}
.top_douga .douga_item{text-align: center;width: 48%;cursor: pointer;border-left: 1px solid #1a1a1a;border-right: 1px solid #1a1a1a;display: -webkit-flex; display: flex;-ms-flex-direction: column;flex-direction: column;background:#1a1a1a;}
.top_douga .douga_item .youtube{position: relative;width: 100%;padding-top: 56.25%;}
.top_douga .douga_item .youtube iframe{position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
.top_douga .douga_item .title{font-size: 1.7rem;line-height:1.4;text-align:center;width:100%;color:#fff;padding:8px 0 10px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
@media screen and (max-width: 960px){
.top_douga .douga_item{display:block;width: 100%;max-width:640px;margin:auto;}
.top_douga .douga_item + .douga_item{margin-top: 6.533vw;}
.top_douga .douga_item .title{font-size: 3.6vw;text-align:center;padding:0.6em 0 0.3em;width:100%;}
}

/*PDF*/
.top_pdf{margin: 0 auto; padding: 39px 0; width: 100%; background: #6D0048;}
.top_pdf .img_pdf{margin: 0 auto 14px;text-align: center;max-width: 232px;}
.top_pdf .btn_pdf{margin: 0 auto; width: 426px;}
.top_pdf .btn_pdf a{display: block; padding: 15px 0; font-size: 1.8rem; font-weight: bold; line-height: 1; text-align: center;background: #fff;}
.top_pdf .btn_pdf a span{display: inline-block; padding: 5px 19px 0 0; min-height: 15px; font-size: 1.0rem; background: url("../../images/top/icon_pdf.png") no-repeat right top; background-size: 12px contain;}
.top_pdf .btn_pdf a:hover{opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}
@media screen and (max-width: 960px){
    .top_pdf{margin: 0 auto; padding: 10vw 4vw; width: 100%; background: #6D0048; box-sizing: border-box;}
    .top_pdf .img_pdf{margin: 0 auto 4vw; width: 100%;}
    .top_pdf .img_pdf li{width: 48%;}
    .top_pdf .btn_pdf{margin: 0 auto; width: 100%;}
    .top_pdf .btn_pdf a{display: block; padding: 5vw 0; font-size: 4vw; font-weight: bold; line-height: 1; text-align: center;background: #fff;}
    .top_pdf .btn_pdf a span{display: inline-block; padding: 1vw 4vw 0 0; min-height: 4vw; font-size: 2.666vw; background: url("../../images/top/icon_pdf.png") no-repeat right top; background-size: 3.2vw contain;}
}

.calendarAccordion .calendarAccordionTitle {
    border-top: solid 1px #ababab;
}
  
.calendarAccordion .calendarAccordionTitle p {
    width: 200px;
    margin: 0 auto 1.5em;
    cursor: pointer;
    text-align: center;
    background: linear-gradient(to bottom, #f8f7f7 0%, #e5e5e5 100%);
    background: -ms-linear-gradient(bottom, #f8f7f7, #e5e5e5);
    /* IE */
    border: solid #ababab;
    border-width: 0 1px 1px 1px;
    border-radius: 0 0 5px 5px;
    padding: 5px 20px;
}

.calendarAccordion .calendarAccordionTitle p span {
    background: url(../../images/top/top_contents_ico10.png) no-repeat left center;
    background-size: 5px auto;
    display: block;
}

.special_link_area{
    background-color:#f2e4e9;
    padding-top:50px;
    padding-bottom:50px;
    margin-bottom:50px;
	width:100%;
	overflow: hidden;
}
.special_link-wrap{
    margin-top:20px;
	max-width: 1000px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}
@media screen and(min-width:640px) {
	.special_link-wrap{
		width:90%;
	}
}
@media screen and (max-width:750px) {
    .special_link_area{
        padding-top:6vw;
        padding-bottom:6vw;
        margin-bottom:6vw;
    }
}
.special_link_area .special_link_box{
		box-sizing:border-box;
		padding:0 5px;
}
.special_link_area .slick-dots{
		display:flex;
		justify-content: center;
}
.special_link_area .slick-dots li button{
	opacity: 0.5;
	color:transparent;
	background:#7F386B;
	border-radius:50%;
	width:10px;
	height:10px;
	margin-right:5px;
	margin-left:5px;
}
.special_link_area .slick-dots li button:before{
	display:none;
}
.special_link_area .slick-dots li.slick-active button{
	opacity: 1;
}
.special_link_area .slick-arrow{
	color:transparent;
	background-repeat:no-repeat;
	background-size:100% auto;
	width:50px;
	height:50px;
	position:absolute;
	z-index: 1;
}
.special_link_area .slick-next:hover,.special_link_area .slick-next:focus,.special_link_area .slick-prev:hover,.special_link_area .slick-prev:focus{
	background-size:100% auto;
}
@media screen and (max-width:640px){
	.special_link_area .slick-arrow{
		width:8vw;
		height:8vw;
	}
}
.special_link_area .slick-arrow:before{
	display:none;
}
.special_link_area .slick-arrow.slick-prev{
	background-image:url(../../images/about/special/arrow-next.png);
    left:0;
    transform:translate(-100%);
}
.special_link_area .slick-arrow.slick-next{
	background-image:url(../../images/about/special/arrow-prev.png);
    right:0;
    transform:translate(100%);
}
@media screen and (max-width:1100px){
    .special_link_area .slick-arrow.slick-prev{
        transform:translate(0);
    }
    .special_link_area .slick-arrow.slick-next{
        transform:translate(0);
    }
}
@media screen and (max-width:768px){
    .special_link_area .slick-arrow.slick-prev{
        left:7%;
		right:auto;
        transform:translate(0);
    }
    .special_link_area .slick-arrow.slick-next{
        right:7%;
		left:auto;
        transform:translate(0);
    }
    
}
/*.special_link_area .special_link_box{margin-top: 20px;}*/
@media screen and (max-width:450px){
    .main_tit{
        background-size:calc(54px * 0.6) auto;
    }
}

/*2025.03.追記*/
.special_link_area .slick-arrow.slick-prev{
	background-image:url(../../images/special/arrow-next.png);
}
.special_link_area .slick-arrow.slick-next{
	background-image:url(../../images/special/arrow-prev.png);
}
.slick-bnr{
    margin-top:20px;
	max-width: 1000px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}
@media screen and(min-width:640px) {
	.slick-bnr{
		width:90%;
	}
}
@media screen and (max-width:750px) {
    .special_link_area{
        padding-top:6vw;
        padding-bottom:6vw;
        margin-bottom:6vw;
    }
}
.special_link_area .slick-bnr li{
		box-sizing:border-box;
		padding:0 5px;
}
